linux kompatibel ??

Dieses Thema im Forum "Linux Probleme" wurde erstellt von Error, 26.11.2006.

  1. Error

    Error Neuer Benutzer

    Dabei seit:
    01.11.2006
    Beiträge:
    15
    Zustimmungen:
    0
    hallo leutz...

    hab vor auf meinem rechner linux zu installieren. hab von nem freund suse 9.1 bekommen jedoch hat das setup bei der installation keine festplatte gefunden *keineahnunghab*.

    kann ich das probelm mit suse 10.1 (ist ja da neueste oder ?)
    auch bekommen ?

    hab eine seagate s-ata festplatte (die mit dem kleine stecker); ich hoffe das ich keinen scheiß rede hier.

    hoffe ihr könnt mir helfen.

    lg Error
     
  2. AdMan

    schau mal hier: Windows-Wartungs-Tool. Viele Probleme lassen sich damit einfach beheben. Oftmals ist der PC dann auch schneller!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  3. Error

    Error Neuer Benutzer

    Dabei seit:
    01.11.2006
    Beiträge:
    15
    Zustimmungen:
    0
    kennt sich denn keiner aus ?
    dachte ich bin hier im linux forum ???

    greetz
     
  4. #3 threadi, 27.11.2006
    threadi

    threadi Erfahrener Benutzer

    Dabei seit:
    16.04.2006
    Beiträge:
    289
    Zustimmungen:
    0
    Versuch am Besten immer die neueste Version einer Linux-Dsitribution zu installieren. Gerade was SATA-Festplatten angeht gibt es erst bei den neueren Versionen positive Entwicklungen.
     
  5. Error

    Error Neuer Benutzer

    Dabei seit:
    01.11.2006
    Beiträge:
    15
    Zustimmungen:
    0
    wenn ich mir bei www.lidux.de jetzt das suse 10.1 kaufe kann ich dann davon ausgehen das es ein neues ist ?

    greetz
     
  6. #5 simpson-fan, 28.11.2006
    simpson-fan

    simpson-fan Erfahrener Benutzer

    Dabei seit:
    12.04.2006
    Beiträge:
    3.581
    Zustimmungen:
    0
    MOin!

    Ist die neueste Version von SuSE Linux. Dezember kommt allerdings die 10.2 raus.

    10.1 ist schwer fehlerbehaftet. Vielleicht zahlt es sich aus auf die nächste Version zu warten.

    Danach gibt es natürlich noch andere Linux-Distributionen.

    Gruß simpson-fan
     
Thema: linux kompatibel ??
Besucher kamen mit folgenden Suchen
  1. linux kompatible dvd brenner

Die Seite wird geladen...

linux kompatibel ?? - Ähnliche Themen

  1. Dateien von Linux vServer auf Google Drive hochladen?

    Dateien von Linux vServer auf Google Drive hochladen?: Hallo, ist es eigentlich irgendwie möglich, dass man Dateien direkt von einem vServer (Linux, verbunden eben mit putty) auf sein Google...
  2. Hardware nicht kompatibel?

    Hardware nicht kompatibel?: Hallihallo! Das hier ist mein erster Post hier im Forum und ich hoffe, ich poste im richtigen Bereich. Ich habe von einem Bekannten einen...
  3. Linux Heimserver für Remote zugriff

    Linux Heimserver für Remote zugriff: Hallo, da ich auf der Uni viele verschiedene Linux Distributionen benutzen muss, habe ich mir überlegt dass es sehr hilfreich wäre wenn ich die...
  4. Ram nicht kompatibel bluescreen?

    Ram nicht kompatibel bluescreen?: QVL liste: http://download.gigabyte.eu/FileList/Memory/mb_memory_ga-h97-hd3.pdf Pc daten: Netzteil: be quiet 530w cpu :...
  5. OpenVPN Verbindungsproblem unter Linux Mint

    OpenVPN Verbindungsproblem unter Linux Mint: Guten Morgen Leute =) Ich habe folgendes Problem. Ich bin dabei OpenVPN auf meinem Laptop einzurichten. Ich habe auch schon die ganzen Zertifikate...